ol.reverse {
list-style: none;
}

ol.reverse > li:before {
content: counter(reverse) '. \0000a0';
display: block;
float: left;
font-weight: bold;
}

ol.reverse li {
counter-increment: reverse -1;
position: relative;
}

/* following are the starting positions for each of the year sets */
/* the oldest set is set "one" */
/* when updating the publications list the counter-reset will need to be adjusted */
/* the reset value is one higher than the starting value */

ol.two {
counter-reset: reverse 8;
}

ol.one {
counter-reset: reverse 2;
}